#body {
	margin: 0;
	color: #000000;
	text-align: center;
	background-image: url("http://ekladata.com/6Z1ZGr3euVGRdVZP9xmU-TWK-SM.jpg");
	background-attachment: fixed;
	background-position: center center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}a{
	color: #bb1114;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}a:hover,a:active,a:focus{
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #bb1114;
}#background{
	width: 1333px;
	overflow: hidden;
	margin: 0 auto;
	border-right: 8px groove #d6284e;
	border-left: 8px ridge #d6284e;
	background-image: url("http://ekladata.com/7kehA03HdjifcygyhG9vcvmf__w.png");
	background-attachment: fixed;
}#header{
	height: 629px;
	background-image: url("http://ekladata.com/qz1bfx14FZ2P3P1FCkoc1J99LyI.jpg");
	position: relative;
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-position: center top;
}#titre_header{
	position: absolute;
	top: 500px;
	left: 88px;
}#titre_header a{
	font-family: "Comic Sans MS", cursive;
	font-size: 0px;
	color: #C4B494;
}#slogan_header{
	position: absolute;
	top: 15px;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	left: 794px;
}#menu1_float{
	float: left;
}#menu1{
	width: 249px;
	margin-top: 10px;
	margin-left: 1px;
	border-top: 4px ridge #d6284e;
	border-right: 4px groove #d6284e;
	border-bottom: 4px ridge #d6284e;
	border-left: 4px ridge #d6284e;
}#menu2_float{
	float: right;
}#menu2{
	width: 256px;
	margin-top: 10px;
	margin-right: 1px;
	border-top: 5px ridge #d6284e;
	border-right: 5px groove #d6284e;
	border-bottom: 5px ridge #d6284e;
	border-left: 5px ridge #d6284e;
}#content{
	margin-left: 260px;
	margin-right: 270px;
	margin-top: 10px;
}* html #content{
	margin-left: 228px;
	margin-right: 217px;
}* html #menu1_float{
	margin-right: -3px;
}* html #menu2_float{
	margin-left: -3px;
}#footer{
	clear: both;
	overflow: hidden;
	text-align: center;
	color: #e0315e;
	height: 550px;
	background-image: url("http://ekladata.com/iYm8Qt8l5reqT0Qdz-R86J6qOsQ.jpg");
	margin-undefined: 5px;
	margin: 12px 0px 0;
	background-repeat: no-repeat;
	background-position: center top;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	height: 45px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
	background-image: url("http://ekladata.com/Y7fSTvZbV_VofYYfqhXs2_k0kAQ.gif");
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 55px;
}#menu2 .module_menu_titre{
	position: relative;
	height: 45px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top: 55px;
	background-image: url("http://ekladata.com/Y7fSTvZbV_VofYYfqhXs2_k0kAQ.gif");
	background-repeat: no-repeat;
	background-position: center top;
}#menu1 .module_menu_contenu{
	margin-bottom: 10px;
	padding: 5px 2px;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	color: black;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}#menu2 .module_menu_contenu{
	margin-bottom: 10px;
	padding: 5px 2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: black;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}#menu1 a{
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{
}#menu2 a{
}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{
}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{overflow:hidden;height:0;}#menu1_bottom{
	overflow: hidden;
	height: 16px;
}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{overflow:hidden;height:7px;}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	border-top: 4px ridge #d6284e;
	border-right: 4px groove #d6284e;
	border-bottom: 4px groove #d6284e;
	border-left: 4px ridge #d6284e;
	background-image: url("http://ekladata.com/Y7fSTvZbV_VofYYfqhXs2_k0kAQ.gif");
	background-repeat: repeat-x;
	background-position: center top;
}.module_titre_contenu{
	margin: 0;
	height: 45px;
	padding-top: 55px;
}.module_titre_contenu,.module_titre_contenu a{
	color: #000000;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-align: center;
}.module_contenu{
	padding-right: 4px;
	padding-left: 4px;
	border-top: 3px groove #d6284e;
	border-right: 3px groove #d6284e;
	border-bottom: 3px ridge #d6284e;
	border-left: 3px ridge #d6284e;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: black;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{
	color: #e42405;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{
	color: #e42405;
}.module_bottom{margin-bottom:30px;}.article_info{
	margin-bottom: 10px;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}.article_info a{
}.article_info a:hover,.article_info a:active,.article_info a:focus{}.comment_normal,.comment_admin{
	width: 100%;
	border-bottom: 3px solid #e0315e;
	margin-right: auto;
	margin-left: auto;
}.comment_admin{
	background-color: #b6d3f5;
}.commentnumber{
	float: left;
	width: 30px;
	font-size: 13px;
	padding-left: 5px;
	padding-top: 5px;
	font-family: "Comic Sans MS", cursive;
	color: black;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}.comment_admin .commentnumber{
	text-align: center;
	color: black;
}.commentpseudo{
	float: left;
	padding-top: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}.commentpseudo a{
}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{
}.comment_admin .commentpseudo{
}.comment_admin .commentpseudo a{
	color: #da4c6e;
}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
}.comment_admin .commentdate{
}.commentbody{
	padding: 5px 5px;
}.comment_admin .commentbody{
	text-align: justify;
	color: black;
}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{
	width: 100%;
	margin: 3px auto 0 auto;
}#menu_calendar th{
	width: 14%;
	height: 20px;
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
	background-color: #f80619;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	color: black;
}#menu_calendar td{
	width: 14%;
	overflow: hidden;
	vertical-align: middle;
	height: 25px;
	text-align: center;
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu_calendar .menu_calendar_link{
	cursor: pointer;
	background-color: #000000;
}#menu_calendar .menu_calendar_link:hover{
}#menu_calendar td a{
	display: block;
	font-weight: bold;
	text-decoration: none;
	line-height: 100%;
	font-style: normal;
	font-variant: normal;
	color: #fe0024;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}#menu_calendar td a:hover{
	color: #ffffff;
}#menu_calendar_month{text-align:center;}.menu_shoutbox{
	overflow: auto;
	height: 250px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.menu_shoutbox div{
	padding: 3px 2px;
}.menu_shoutbox hr{
	border: none;
	width: 95%;
	height: 1px;
	background-color: #e0315e;
	margin: 5px auto;
}ul.twitter_list{list-style-type:square;padding-left:16px;margin:0;}ul.twitter_list li{border-bottom:1px dotted black;}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 275px;
	top: 547px;
}#menu li{
	float: left;
}* html #menu li{
	float: none;
	width: 1%;
	display: inline;
}#menu a{
	display: block;
	height: 30px;
	width: 180px;
	color: #272726;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	margin: 3px 3px;
	padding-top: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	border-top: 2px solid #d6284e;
	border-right: 2px solid #d6284e;
	border-bottom: 2px solid #d6284e;
	border-left: 2px solid #d6284e;
}#menu a:hover{
	color: #a6b685;
}

#menu ul {
	width: 150px;

}

#menu ul a {
	height: 20px;

}

#menu ul a:hover {}#footer a{}#footer a:hover,#footer a:active,#footer a:focus{}#background input[type=text],#background select,#background textarea{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ffffff;
}#background input[type=text]:hover,#background select:hover,#background textarea:hover{}#background input[type=text]:focus,#background select:focus,#background textarea:focus{}#background button,#background input[type=button],#background input[type=submit]{
	border-top: 2px solid black;
	border-right: 2px solid black;
	border-bottom: 2px solid black;
	border-left: 2px solid black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-align: center;
	background-color: #ffffff;
}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}
.chemin_forum {
	margin-bottom: 10px;
}
.chemin_forum a {}
.chemin_forum a:hover {}
.forum-description {}
.forum_table, .topic_table {
	width: 100%;
	border-spacing: 5px;
}
.forum_table th, .topic_table th {
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
	color: #55a96a;
}
.forum_table td, .topic_table td {}
.forum_table td a, .topic_table td a {}
.forum_table td a:hover, .topic_table td a:hover {}
.forum_table_row0, .topic_table_row0 {}
.forum_table_row1, .topic_table_row1 {}
.post_table {
	width: 100%;
	border-spacing: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
}
.post_table_head {}
.post_table_profile {
	width: 100px;
}
.post_table_profile a {}
.post_table_profile a:hover {}
.post_table_msg {}
.post_table_msg a {}
.post_table_msg a:hover {}
/*texte Sofia*/
p {  font-family: 'Courgette', cursive;  font-size: 20px;
    text-shadow: px px px #000000; }

a {  font-family: 'Courgette', cursive;   font-size: 20px;
    text-shadow: px px px #000000; }



/*bordure des visiteurs*/
.module_menu_type_lastvisitors img { border-radius: px px px px; 
     border: 3px solid #d6284e;
        box-shadow: 0px 0px 0px #000000;
   }

/*opacité et le temps de transition pour que l,image tourne*/
.module_menu_type_lastvisitors
img {opacity: 0.80;
-moz-transition: 500ms;
-webkit-transition: 500ms;
}


.module_menu_type_lastvisitors img:hover {
opacity: 1;
-webkit-transition: 500ms;
-moz-transition: 500ms;
-webkit-transform:rotate(9deg);
-moz-transform:rotate(9deg);
transform:rotate(9deg);
border-radius: 15px 15px 15px 15px;
background-color: #763804;
}

/*BARRE BLANCHE*/
.menubar_section {background-image: none}
#menubar_notifications {background-image: none}


/*couleur dans fond et texte menubar*/
#menubar
{
   color:#ffffff;
   background-image:none;
   background-color:#d6284e;
    box-shadow: 0px 0px 0px #000000;
}
/*ombre intérieur barre de menu*/
#menubar {box-shadow:inset 0px 0px 20px #000000;}

body {cursor:url(http://sd-1.archive-host.com/membres/up/103617246114893015/curseur/animal/chat/curseur-chat-4.cur),auto;}  
